@charset "UTF-8";

.image{
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	position: relative;
}

/************************************************************************
	ITEM CAROUSEL
*************************************************************************/
#rankingTitle2{
	left: 50%;
	width: 960px;
	font-size: 20px;
	margin-left: -480px;
	visibility: visible;
	position: relative;
	padding: 0 0 32px 0;
	font-weight: bold;
}

#historyTitle{
	left: 50%;
	width: 960px;
	font-size: 20px;
	margin-left: -480px;
	visibility: visible;
	position: relative;
	padding-top: 45px;
	padding: 0 0 32px 0;
	font-weight: bold;
}

.section-itemcarousel{
	clear: both;
	padding-bottom: 45px;
	overflow: hidden;
}

.section-itemcarousel.loading{
	background-image: url(/common/widget/images/bx_loader.gif);
	background-repeat: no-repeat;
	background-size: auto!important;
	background-position: center center!important;
}

.section-itemcarousel.failed{
	display: none;
	background-image: none;
}

.section-itemcarousel h2,
.section-itemcarousel h3{
	clear: both;
	display :block;
	margin-bottom: 2.0em;
	margin-bottom: 2.0rem;
	visibility: hidden;
}

.section-itemcarousel h2{
	margin: auto;
	overflow: hidden;
	background-color: #EBEFF8;
	height: 30px;
    font-size: 22px;
	line-height: 30px;
	color: #2B4C9B;
	text-align: left;
	letter-spacing: 2px;
}


/***** BX SLIDER *****/
.section-itemcarousel .bx-wrapper{
	margin: 0;
	padding: 0;
	box-shadow: none;
}

.section-itemcarousel .bx-wrapper .bx-viewport {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

.section-itemcarousel .bx-wrapper .bx-controls{
	height: 30px;
	position: relative;
	margin-top: 36px;
}

.normalRecommend .bx-wrapper .bx-controls{
	margin-top: 16px;
}

.normalRecommend .bx-wrapper .bx-has-controls-direction {
    margin-top: 0;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction {
	top: 0;
	left: 400px;
	width: 160px;
	margin: 0 auto;
}

.section-itemcarousel2 .bx-wrapper .bx-controls .bx-controls-direction {
	position: static;
	top: 0;
	left: 400px;
	width: 160px;
	z-index: 100;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-prev,
.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	display: block;
	overflow: hidden;
	border-radius: 3px;

	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 26px;

	position: relative;
	z-index: 100;
	cursor : pointer;
}

.section-itemcarousel .bx-controls .bx-pager .bx-pager-item a.bx-pager-link {
    width: 7px;
    height: 7px;
    margin: 0;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	transform: rotate(90deg);
	background-image: url(/commons/widget/images/arrow2.png);
    background-position: center;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	float: right;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	transform: rotate(-90deg);
	background-image: url(/commons/widget/images/arrow2.png);
    background-position: center;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-next:hover,
.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-prev:hover {
	background-color: rgba(140,151,166,0.30);
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-next:active,
.section-itemcarousel .bx-wrapper .bx-controls .bx-controls-direction .bx-prev:active {
	background-color: rgba(140,151,166,0.50);
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-pager{
	top: 4px;
	height: 30px;
	text-align: center;
	display: block;
	padding: 0;
	font-family: inherit;
}

.section-itemcarousel .section-panels .bx-wrapper .bx-controls .bx-pager{
	position: relative;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-default-pager {
    top: -16.5px;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-pager .bx-pager-item{
	display: inline-block;
	margin-left: 4px;
	margin-right: 4px;
	font-size: 18px;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-pager .page-button{
	display: inline-block;
	cursor: pointer;
	font-size: 11px;
	color: #8C97A6;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-pager .rankingActive,
.section-itemcarousel .bx-wrapper .bx-controls .bx-pager .historyActive {
	color: #000000;
}

.section-itemcarousel .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.bx-pager-link:hover{
	color: #FF0000;
}
.section-itemcarousel .bx-controls .bx-pager .bx-pager-item a.bx-pager-link.active{
	color: #666;
}

.section-itemcarousel .container_s,
.section-itemcarousel .container_s .content{
	display: block;
}

.section-itemcarousel .section-banners{
	margin-top: 5px;
	margin-bottom: 10px;
}

.section-itemcarousel .section-banners .container_s{
	width: 100%;
	height: 220px;
	visibility: hidden;
}

.section-itemcarousel .section-banners > h1,
.section-itemcarousel .section-banners > h2{
	display: none;
}

.section-itemcarousel .section-banners .content{
	width: 374px;
	height: 220px;
}

.section-itemcarousel .section-banners .content a{
	display: block;
	background: #ffffff no-repeat center center;
	background-size: contain;
	overflow: hidden;
	text-align: left;
	text-indent: -999px;
	font-size: 0;
	box-shadow: 0 0 4px rgba(0,0,0,0.4);
	top: 0px;
	left: 50%;
	width: 377px;
	height: 117px;
	margin: 35px 5px 55px -188.5px;
	transition-property: margin, width, height;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
}

.section-itemcarousel .section-banners .content a:hover{
	box-shadow: 0 0 10px rgba(255,0,0,0.6)!important;
	opacity:1.0!important;
	filter: none!important;
}


.section-itemcarousel .section-banners .content.not-center-of-the-screen a{
	-ms-filter: "alpha(opacity=50)";
	filter: alpha(opacity=50);
	opacity:0.50;
}

.section-itemcarousel .section-banners .content.center-of-the-screen a{
	margin: 10px auto 10px -322.5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	width: 645px;
	height: 200px;
	z-index: 10;
	-ms-filter: "alpha(opacity=100)"important;
	filter: alpha(opacity=100);
	opacity:1.0;
}


.section-itemcarousel .section-banners .content.center-of-the-screen a:hover{
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.section-itemcarousel .section-banners{
	height: 220px;
	overflow: hidden;
}

.section-itemcarousel .section-banners .bx-wrapper{
	height: 230px;
}


.section-itemcarousel .section-banners .bx-controls .bx-controls-direction {
	top: -50px;
}

.section-itemcarousel .section-banners .bx-controls .bx-pager{
	display: none;
}

.section-itemcarousel .section-panels{
}

.section-itemcarousel .section-panels .bx-viewport{
	padding-bottom :8px;
}

.section-itemcarousel .section-panels .container_s{
	position: relative;
}

.section-itemcarousel .section-panels .container_s[data-rows='1']{
	width: 1020px;
}

.section-itemcarousel .section-panels .container_s[data-rows='2']{
	width: 2040px;
}

.section-itemcarousel .section-panels .container_s[data-rows='3']{
	width: 3060px;
}

.section-itemcarousel .section-panels .container_s[data-rows='4']{
	width: 4080px;
}

.section-itemcarousel .section-panels .container_s[data-rows='5']{
	width: 5100px;
}

.section-itemcarousel .section-panels .container_s[data-rows='6']{
	width: 6120px;
}

.section-itemcarousel .section-panels .container_s[data-rows='7']{
	width: 7140px;
}

.section-itemcarousel .section-panels .container_s[data-rows='8']{
	width: 8160px;
}

.section-itemcarousel .section-panels .container_s[data-rows='9']{
	width: 9180px;
}

.section-itemcarousel .section-panels .container_s[data-rows='10']{
	width: 10200px;
}

.section-itemcarousel .section-panels .container_s[data-rows='11']{
	width: 11220px;
}

.section-itemcarousel .section-panels .container_s[data-rows='12']{
	width: 12240px;
}

.section-itemcarousel .section-panels .container_s[data-rows='13']{
	width: 13260px;
}

.section-itemcarousel .section-panels .container_s[data-rows='14']{
	width: 14280px;
}

.section-itemcarousel .section-panels .container_s[data-rows='15']{
	width: 15300px;
}

.section-itemcarousel .section-panels .container_s[data-rows='16']{
	width: 16320px;
}

.section-itemcarousel .section-panels .container_s[data-rows='17']{
	width: 17340px;
}

.section-itemcarousel .section-panels .container_s[data-rows='18']{
	width: 18360px;
}

.section-itemcarousel .section-panels .container_s[data-rows='19']{
	width: 19380px;
}

.section-itemcarousel .section-panels .container_s[data-rows='20']{
	width: 20400px;
}

.section-itemcarousel .section-panels .content{
}

.section-itemcarousel .section-panels .content > div{
	float: left;
}

.section-itemcarousel .section-panels .content a span{
	display: none;
}

.section-itemcarousel .section-panels .content a.noscene{
	background-color: #ffffff;
	background-position: 120px 30px;
	background-size: auto auto;
}

.section-itemcarousel .section-panels .content a.noscene span{
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	bottom: 10px;
	width: 100px;
	text-indent: 0;
	font-size: 15px;
	color: #6C6A6B;
	text-align: left;
	line-height: 1.3;
	text-shadow:0px 4px 4px rgba(255,255,255,0.8), 0px 0px 4px rgba(255,255,255,0.8), 4px 0px 4px rgba(255,255,255,0.8), 0px -4px 4px rgba(255,255,255,0.8),-4px -4px 4px rgba(255,255,255,0.8),-4px 0px 4px rgba(255,255,255,0.8);
	filter:dropshadow(color=#FFFFFF,offx=0,offy=6,positive=6),dropshadow(color=#FFFFFF,offx=0,offy=0,positive=6),dropshadow(color=#FFFFFF,offx=0,offy=-6,positive=6),dropshadow(color=#000000,offx=-6,offy=-6,positive=6),dropshadow(color=#000000,offx=-6,offy=0,positive=6);
	overflow: hidden;
	text-overflow: ellipsis;
}

.section-itemcarousel .section-panels .content.not-center-of-the-screen > div,
.section-itemcarousel .section-panels .content.not-center-of-the-screen >div a{
	-ms-filter: "alpha(opacity=40)";
	filter: alpha(opacity=40);
	opacity:0.40;
}

.section-itemcarousel .section-panels .content > div:hover,
.section-itemcarousel .section-panels .content > div a:hover{
        -ms-filter: "alpha(opacity=100)";
        filter: alpha(opacity=100);
        opacity:1.0!important;
        filter: none!important;
}

.section-itemcarousel .section-panels .content a:hover{
	box-shadow: 0 0 10px rgba(255,0,0,0.6)!important;
}

.section-itemcarousel .section-panels .content a.image:before {
	padding-top: 76.20%;
}

.section-itemcarousel .section-panels .content a:after{ /*ラベル*/
	display: block;
	position: absolute;
	right: 2px;
	top: 2px;
	text-align: center;
	text-indent: 0;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 1.0;
	color: #FFFFFF;
	padding: 3px 0 2px 1px;
	border-radius: 5px;
	font-weight: bold;
	width: 4em;
}

.section-itemcarousel .section-panels .content a[data-label="arrival"]:after{
	background-color: #e67e22;
	content: "新入荷";
}

.section-itemcarousel .section-panels .content a[data-label="new"]:after{
	background-color: #e67e22;
	content: "新登場";
}

.section-itemcarousel .section-panels .content a[data-label="rearrival"]:after{
	background-color: #f1c40f;
	content: "再入荷";
}

.section-itemcarousel .section-panels .content a[data-label="sale"]:after{
	background-color: #e74c3c;
	content: "特　価";
}

.section-itemcarousel .section-panels .content a[data-label="pricedown"]:after{
	background-color: #e74c3c;
	content: "新価格";
}

.section-itemcarousel .section-panels .content a[data-label="popular"]:after{
	background-color: #c755c0;
	content: "大好評";
}

.section-itemcarousel .section-panels .content a[data-label="preorder"]:after{
	content: "予約中";
	background-color: #FBC100;
}

.section-itemcarousel .section-panels .content a[data-label="rank"]:after{
	content: "ランク";
	background-color: #042EA5;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div a:after{
        display: none;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div:after{
	display: none;
	content: "";
	position:absolute;
	top: -30px;
	z-index: 103;
	display: block;
	content: "";
	text-align: left;
	text-indent: -9990px;
	padding: 0;
	width: 50px;
	height: 50px;
	background-color: transparent;
	border-radius: 0;
	margin-left: 95px;
	pointer-events:none;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='0']:after{
        background-image: url(../images/rankings.png);
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='1']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -50px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='2']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -100px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='3']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -150px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='4']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -200px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='5']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -250px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='6']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -300px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='7']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -350px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='8']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -400px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='9']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -450px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='10']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -500px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='11']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -550px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='12']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -600px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='13']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -650px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='14']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -700px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='15']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -750px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='16']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -800px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='17']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -850px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='18']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -900px;
}

.section-ranking .section-panels .normalRecommend .itemArea a > div[data-order='19']:after{
        display: block;
        background-image: url(../images/rankings.png);
        background-position: 0 -950px;
}
